﻿/*专家团队*/
.zjtd h1{text-align: center;font-size: 1rem;}
.zjtd .zjjs{text-align: center;}
.zjjs li{margin: 0.3rem 0;font-size: 1rem;}
.zjtd span{color:red;}
.zjlb{text-align: center;margin: 1.5rem 0;}
.zjlb>li{display: inline-block;width: 30%;margin-right: 2%;}
.zjlb>li:last-child{margin: 0;}
.zjlb>li img{width: 100%;}

/*今日推荐*/
.redfont{color: #bf1616;}
.bluefont{color: #bf1616;}
.jrtj h1{font-size: 2.4rem;text-align: center;margin: 0;padding: 0.5rem 0;}
.jrtj>p{font-size: .4rem;text-align: center;padding-bottom: 0.4rem;border-bottom: 1px solid #c9c9c9;}
.censm{text-align: center;font-size:1.2rem;}
.tjzj{width: 96%;margin: 0 auto;}
.zj{margin: .4rem auto;}
.zj>div{display: inline-block;width: 34%;margin:0 2%;vertical-align:top;}
.zj>div:nth-child(2){width: 60%;margin: 0;}
.zj>div>a{display: table;float: right;}
.zj>div img{width: 100%;}
.zjcont h2{font-size: 1.4rem;padding-bottom: 0.2rem;border-bottom: 1px solid #c9c9c9;font-weight:bold;color: #525252;margin:0;}
.zjcont h2 span{font-size: 1rem;font-weight: normal;margin-left:4%;}
.zjcont div p{font-size: 1.2rem;margin: 0.8rem 0;}
.zjcont div p:last-child{margin-bottom: .4rem;}
.zjcont>p{font-size: 1.2rem;}
// @media only screen and (max-width: 640px) {
//     .zjcont h2{font-size: .6rem;}
//     .zjcont h2 span{font-size: .4rem;font-weight: normal;}
//     .zjcont div p{font-size: .4rem;}
//     .zjcont>p{font-size: .4rem;}
// }
.tjzj>p{font-size: 1.2rem;margin:2%;}
.tjzj>p span{color: white;background-color: #a0a0a0;padding: 0.1rem 0.5rem;margin-right: 1rem;}
.tjzj table{width: 100%;text-align: center;margin:.5rem 0;font-size: .4rem;}
.tjzj th{width: 33%;border: 1px solid #c9c9c9;padding: 0.3rem 0;}
.tjzj td{width: 33%;border: 1px solid #c9c9c9;padding: 0.3rem 0;}
.tjzj td img{width: .49rem!important;height:.44rem!important;}
.tjzj td img,.tjzj td span{vertical-align: middle;}
.djlj{text-align: center;margin-top:2%;}
.djlj>a{display: inline-block;width: 24%;margin-right: 2%;}
.djlj>a:last-child{margin: 0;}
.djlj>a>img{width: 100%;}

.focus1{ width:100%;  margin:0 auto; position:relative; overflow:hidden;   }
.focus1 .hd{ width:100%; height:5px; z-index:1; text-align:center;margin:2% 0; }
.focus1 .hd ul{ overflow:hidden; display:-moz-box; display:-webkit-box; display:box; height:5px; background-color:rgba(51,51,51,0.5);   }
.focus1 .hd ul li{ -moz-box-flex:1; -webkit-box-flex:1; box-flex:1;line-height:5;}
.focus1 .hd ul .on{ background:#bf1616;  }
.focus1 .bd{ position:relative; z-index:0; }
.focus1 .bd li a{ -webkit-tap-highlight-color:rgba(0, 0, 0, 0);}
@media only screen and (max-width: 640px) {
    .jrtj h1{font-size:1.8rem;}
    .censm{font-size:1rem;}
    .zjcont div p{font-size:.8rem;margin:.4rem 0;}
    .zjcont>p{font-size:.9rem;}
    .djlj>a{width:30%;}
    .zj>div:nth-child(2){width:60%;}
}